<?php get_header(); ?>
		<div id="main-wrapper">
			<div id="left">
				<?php if (have_posts()) : ?>

					<?php while (have_posts()) : the_post(); ?>
						<div class="title-content">
							<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
							<span class="meta-data">Posted: <?php the_time('d-m-Y'); ?> | Author: <?php the_author();?> | Category: <?php the_category(', ') ?> | <?php comments_popup_link('No comments', '1 Comment', '% Comments'); ?></span>
						</div>

						<div class="entry">
							<?php the_content('Continue reading &raquo;'); ?>
						</div>

					<?php endwhile; ?>
					
						<div id="post-links">
							<span class="prev-entries"><?php next_posts_link('Previous Entries') ?></span> 
							<span class="next-entries"><?php previous_posts_link('Next Entries') ?></span>
						</div>
						
				<?php else : ?>

					<h2>Not Found</h2>
					<p>Sorry, but you are looking for something that isn't here.</p>

				<?php endif; ?>
				
			</div>
			<?php get_sidebar();?>
		</div>
		<?php get_footer(); ?>